Subject: 2/5 1:05 33 - París, Texas
From: koali@...
To: [email-masked]
Date: Sat, 02 Jun 2001 11:13:27 -0000

Una de esas pelis que todo el mundo comenta. Quizás por la increíble
banda sonora de Ry Cooder; su guitarra viste la mayor parte de la
película de una forma sorprendente. Si no la tenéis situada, la
sintonía de Documentos TV está sacada de aquí. 

Paris, Texas es una película que incomoda al espectador y le lleva a
unas situaciones en las que los lados más oscuros de la vida
predominan, y nadie se salva. Tiene un par de escenas &#39;historia del
cine&#39;, sobretodo, el monólogo de Harry Dean Stanton por el cristal a
Nastassja Kinski, brutal.

En fin, que si uno se las quiere dar de cinéfilo empedernido, que vea
esta película :)